<div class="flex flex-col h-full justify-between">
  <!-- content -->
  <div class="max-w-3xl mx-auto px-4 mb-auto mt-8">
    <h1 class="mat-h1">Changelog</h1>
    <section class="mt-10 text-left">
      <h2 class="mat-h2">version 0.1.0 - OMEx initial version</h2>
      <ul class="list-disc">
        <li>classifier: d-LDA</li>
        <li>
          input: tab-separated files in .txt., tsv., .csv format, column headers
          of samples should contain group prefixes
        </li>
        <li>selectable and downloadable example data</li>
        <li>
          data preprocessing parameters: sample-wise normalization, sparsity
          filtering, splitting of training and test set with specified test
          fraction
        </li>
        <li>automatic mode: runs workflow with standard parameters</li>
        <li>data overview: class balance, sparsity overview, volcano plot</li>
        <li>
          filter: repeats, cross validation folds, classifier accuracy over
          number of molecules
        </li>
        <li>
          wrapper: max 150 molecules, optimal value chosen by algorithm,
          repeats, folds, panel ranking, single molecule ranking, panels
          selectable, list of molecules with number of selections to choose from
        </li>
        <li>
          classifier: classification using selected panel, PCA plot, pairwise
          scatter plot, hierarchical clustering, volcano plot with selected
          molecules, classification metrics
        </li>
        <li>download: zip containing all intermediate files and figures</li>
      </ul>
    </section>
  </div>
</div>
